---
- categoria: Plenarias
  charlas:
  - titulo: Diversity of statistical behavior in dynamical systems
    abstract: For chaotic dynamical systems, it is unfeasible to compute long-term orbits precisely. Nevertheless, we may be able to describe the statistics of orbits, that is, to compute how often an orbit will visit a prescribed region of the phase space. Different orbits may or may not follow different statistics. I will explain how to measure the statistical diversity of a dynamical system. This diversity is called emergence, is independent of the traditional notions of chaos. I will begin the talk by discussing classic problems of discretization of metric spaces and measures. Then I will apply these ideas to dynamics and define two forms of emergence. I will present several examples, culminating with new dynamical systems for which emergence is as large as we could possibly hope for.  This talk is based on joint work with Pierre Berger (Paris).
    pdf: ''
    speaker:
      nombre: Jairo Bochi
      afiliacion: Penn State University
      web: http://www.mat.uc.cl/~jairo.bochi/
    start: 2021-09-16T12:00
    end: 2021-09-16T13:00
  - titulo: Symmetrical optimal partitions for the Yamabe equation 
    abstract: |
      The Yamabe equation is relevant in differential geometry. A positive solution to it gives rise to a metric on a Riemannian manifold \((M,g)\), conformally equivalent to its given metric \(g\), which has constant scalar curvature.
      An optimal \(n\)-partition for the Yamabe equation is a cover of \(M\) by \(n\) pairwise disjoint open subsets such that the Yamabe equation with Dirichlet boundary condition has a least energy solution on each one of these sets, and the sum of the energies of these solutions is minimal.
      In this talk we will consider partitions with symmetries. We will present some results on the existence and qualitative properties of partitions of this type for the standard sphere that give rise to sign-changing solutions of the Yamabe equation with a prescribed number of nodal domains. These results are joint work with Alberto Saldaña (Universidad Nacional Autónoma de México) and Andrzej Szulkin (Stockholm Universitet).
      We will also present some results for more general manifolds that were recently obtained in collaboration with Angela Pistoia (La Sapienza Università di Roma).
    pdf: ''
    speaker:
      nombre: Mónica Clapp
      afiliacion: UNAM
      web: https://www.matem.unam.mx/fsd/mclapp
    start: 2021-09-13T12:00
    end: 2021-09-13T13:00
  - titulo: Herramientas de geometría algebraica en biología de sistemas   
    abstract: Motivaré e introduciré algunos métodos y conceptos de la geometría algebraica que se están utilizando en los últimos años para analizar modelos estándar en biología molecular. La teoría algebraica de los sistemas de reacciones químicas tiene como objetivo comprender su comportamiento dinámico aprovechando la estructura algebraica inherente en las ecuaciones cinéticas, y no necesita la determinación de los parámetros a priori, que puede ser teórica o prácticamente imposible. También señalaré algunos de los desafíos matemáticos que surgen de esta aplicación.
    pdf: ''
    speaker:
      nombre: Alicia Dickenstein
      afiliacion: Universidad de Buenos Aires
      web: http://mate.dm.uba.ar/~alidick/
    start: 2021-09-17T12:00
    end: 2021-09-17T13:00
  - titulo: Entropy methods and sharp convergence of Markov Chains. 
    abstract: We describe how entropy methods can be used to derive quantitative versions of various scaling limits of Markov chains. We will focus on the the description of non-equilibrium states of interacting particle systems.
    pdf: ''
    speaker:
      nombre: Milton Jara
      afiliacion: Instituto de Matemática Pura e Aplicada
      web: https://impa.br/page-pessoas/milton-jara/
    start: 2021-09-14T12:00
    end: 2021-09-14T13:00
  - titulo: Measuring the complexity of countable objects
    abstract: Computability theory is the sub-area of mathematical logic that studies ways to measure the complexity of objects, constructions, theorems, and mathematical proofs related to countably infinite objects. On one hand, the natural objects seem to be linearly ordered from simpler to more complex, while, on the other hand the general objects are ordered in a chaotic way. This dichotomy between natural objects and objects in general is hard to study mathematically, as we don't have a formal definition of "natural object." The objective of this talk is to introduce Martin's conjecture (open for more than 40 years) and see how it explains this dichotomy. 
    pdf: ''
    speaker:
      nombre: Antonio Montalbán
      afiliacion: University of California, Berkeley
      web: https://math.berkeley.edu/~antonio/
    start: 2021-09-15T12:00
    end: 2021-09-15T13:00
- categoria: Semiplenarias
  charlas:
  - titulo: Eigenfunction concentration via geodesic beams
    abstract: A vast array of physical phenomena, ranging from the propagation of waves to the location of quantum particles, is dictated by the behavior of Laplace eigenfunctions. Because of this, it is crucial to understand how various measures of eigenfunction concentration respond to the background dynamics of the geodesic flow. In collaboration with J. Galkowski, we developed a framework to approach this problem that hinges on decomposing eigenfunctions into geodesic beams. In this talk, I will present these techniques and explain how to use them to obtain quantitative improvements on the standard estimates for the eigenfunction's pointwise behavior, Lp norms, and Weyl Laws. One consequence of this method is a quantitatively improved Weyl Law for the eigenvalue counting function on all product manifolds.
    pdf: ''
    speaker:
      nombre: Yaiza Canzani
      afiliacion: University of North Carolina
      web: https://canzani.web.unc.edu/ 
    start: '2021-09-14T11:00'
    end: '2021-09-14T12:00'
  - titulo: Unconditional discriminant lower bounds exploiting violations of the generalized riemann hypothesis
    abstract: |
      In the 1970’s Andrew Odlyzko proved good lower bounds for the discriminant of a number field. He also showed that his results could be sharpened by assuming the Generalized Riemann Hypothesis. Some years later Odlyzko suggested that it might be possible to do without GRH. I shall explain Odlyzko’s ideas and sketch how for number fields of reasonably small degree (say up to degree 11 or 12) one can indeed improve the lower known bounds by exploiting hypothetical violations of GRH. This is joint work with Karim Belabas, Francisco Diaz y Diaz and Salvador Reyes, extending unpublished results of Matías Atria.
    pdf: ''
    speaker:
      nombre: Eduardo Friedman
      afiliacion: Universidad de Chile
      web: http://www.uchile.cl/portafolio-academico/impresion.jsf?username=friedman
    start: 2021-09-15T11:00
    end: 2021-09-15T12:00
  - titulo: Estimates for spherical averages 
    abstract: |
      The family of classical spherical means \(A = \{A_t\}_t>0\) is given by:
      $$A_t f(x) = \int_{S^{d−1}}f(x-ty)d\sigma(y)$$
      where \(d\sigma\) denotes the normalized surface measure on the unit sphere \(S^{d-1}\). E. M. Stein [1] (\(d\geq 3\)) and J. Bourgain [2] (\(d=2\)) proved that the spherical maximal function \(Sf(x):=\sup_{t>0}|A_{t}f(x)|\) defines a bounded operator on \(L^{p}(\mathbb{R}^{d})\) if and only if \(p>d/(d-1)\). Thus, for \(p\) in this range, we have \(\lim_{t\rightarrow 0}A_{t}f(x)=f(x)\) a.e. for all \(f\in L^{p}(\mathbb{R}^{d})\).
      We consider the variation operator, for all \(1\leq r<\infty\), defined by,
      $$V_{r}A:=\sup_{N\in \mathbb{N}}\sup_{t_{1}<\ldots<t_{N}, t_{j}\in (0,\infty)} \bigg(\sum_{j=1}^{N-1}|A_{t_{j+1}}f(x)-A_{t_{j}}f(x)|^{r}\bigg)^{1/r}$$
      Variation norms have received considerable attention in analysis as they are used to strengthen pointwise convergence results for families of operators. Variation norm inequalities have important consequences in ergodic theory and harmonic analysis. R. L. Jones, A. Seeger, and J. Wright proved [3] that \(V_{r}A\) is bounded in \(L^{p}(\mathbb{R}^{d})\) for all \(r>2\) if \(d/(d-1)<p\leq 2d\). The endpoint result \(r=p/d\) was left open.
      We show an endpoint result for \(V_{p/d}A\) in three and higher dimensions, and \(L^{p}\rightarrow L^{q}\) estimates for local and global \(r\)-variation operators associated to the family of spherical means. These can be understood as a strengthening of \(L^{p}\)-improving estimates for the spherical maximal function. The results imply associated sparse domination and consequent weighted inequalities.
      Joint work with David Beltran, Richard Oberlin, Andres Seeger, and Betsy Stovall.
      ===
      [1] E. M. Stein, Maximal functions. I. Spherical means, Proc. Nat. Acad. Sci. U.S.A. 73 (1976), 2176–2177.
      [2] J. Bourgain, Averages in the plane over convex curves and maximal operators, J. Analyse Math. 47 (1986), 69–85.
      [3] R. L. Jones, A. Seeger, and J. Wright, Strong variational and jump inequalities in harmonic analysis, Trans. Amer. Math. Soc. 360 (2008), 6711–6742.

    pdf: ''
    speaker:
      nombre: Luz Roncal
      afiliacion: UBCAM -Basque Center for applied mathematics
      web: https://sites.google.com/view/luzroncal
    start: 2021-09-16T11:00
    end: 2021-09-14T12:00
  - titulo: Characterizations of Nonnegative polynomials of some varieties 
    abstract: |
      I will describe some recent results on the characterization of those polynomials that are nonnegative on a variety \(X\) in \(R^n\). In the first part of the talk I will explain why this is an interesting problem it turns out to have a wealth of applications ranging from nonconvex optimization to stochastic control. In the second part of the talk I will explain how this problem can be approached on algebraic curves and surfaces, presenting ongoing joint work with G. Blekherman (GA Tech), R. Sinn (U. Lepizig) and G.G. Smith (Queen's U).
    pdf: ''
    speaker:
      nombre: Mauricio Velasco
      afiliacion: Universidad de los Andes
      web: http://wwwprof.uniandes.edu.co/~mvelasco/Velasco.html
    start: 2021-09-14T11:00
    end: 2021-09-14T12:00
  - titulo: Pointed Hopf algebras over nilpotent groups
    abstract: I will report on the ongoing project of classifying pointed Hopf algebras with finite Gelfand-Kirillov dimension.
    pdf: ''
    speaker:
      nombre: Nicolás Andruskiewitsch
      afiliacion: Universidad Nacional de Córdoba
      web: https://www.famaf.unc.edu.ar/~andrus/
    start: 2021-09-16T11:00
    end: 2021-09-16T12:00
  - titulo: Optimal adjustment sets in non-parametric causal graphical models 
    abstract: Causal graphical models are statistical models represented by a directed acyclic graph in which each vertex stands for a random variable and a structural equation that generates it which is a function of its parents in the graph and an independent error.
              I will start with a brief introduction of causal graphical models and of their use in the determination of identifiability and optimal estimation of the so-called average treatment effect (ATE) of static and personalized treatments in the presence of confounding variables.
              I will then consider the problem of determining the best set of potential confounding variables at the stage of the design of a planned observational study aimed at assessing the population average causal effect of a point exposure personalized, i.e. dynamic, or static treatment. Given a tentative non-parametric graphical causal model, possibly including unobservable variables, the goal is to select the "best" set of observable covariates in the sense that it suffices to control for confounding under the model and it yields a non-parametric estimator of ATE with smallest variance. For studies without unobservables aimed at assessing the effect of a static point exposure we show that graphical rules recently derived for identifying optimal covariate adjustment sets in linear causal graphical models and treatment effects estimated via ordinary least squares also apply in the non-parametric setting. We further extend these results to personalized treatments. Moreover, we show that, in graphs with unobservable variables, but with at least one adjustment set fully observable, there exist adjustment sets that are optimal minimal (minimum), yielding non-parametric estimators with the smallest variance among those that control for observable adjustment sets that are minimal (of minimum cardinality). In addition, although a globally optimal adjustment set among observable adjustment sets does not always exist, we provide a sufficient condition for its existence. We provide polynomial time algorithms to compute the observable globally optimal (when it exists), optimal minimal, and optimal minimum adjustment sets. This is joint work with Ezequiel Smucler and Facundo Sapienza.
    pdf: ''
    speaker:
      nombre: Andrea Rotnizky
      afiliacion: Universidad di Tella, Buenos Aires
      web: https://www.hsph.harvard.edu/andrea-rotnitzky/
    start: 2021-09-15T11:00
    end: 2021-09-15T12:00
  - titulo: Inviscid dissipation and turbulence 
    abstract: 'Turbulence is a phenomenon of wide theoretical and practical interest and an area of research with intense current activity.
              Mathematical modeling of turbulence relies, in an essential manner, on a thorough understanding of solutions of the Navier-Stokes
              equations at high Reynolds number.
              A central question of the mathematical analysis of turbulent flows is whether inviscid dissipation actually occurs and, furthermore,
              whether there is dissipation of energy in the vanishing viscosity limit. Smooth solutions of the zero viscosity equations, also known as
              the Euler equations, conserve energy over time. However, according to turbulence theory, in turbulent regimes energy should be
              dissipated and, additionally, the energy dissipation rate should be non-positive in the vanishing viscosity limit. Clearly, the underlying
              flows cannot be smooth.
              In 1949 Lars Onsager formulated what is now known as the Onsager Conjecture about the critical regularity which would allow for
              inviscid dissipation: solutions of the Euler equations with "more than a 1/3 derivative" (ie Holder continuous with exponent greater than
              1/3) should be conservative. In contrast it should be possible to produce solutions with "less than 1/3 derivative" which dissipate energy.
              During the last 10 to 12 years this area of research has seen a substantial amount of progress, culminating with the complete settling,
              in 2018, of the Onsager Conjecture. Complete? This is the subject of the talk'
    pdf: ''
    speaker:
      nombre: Helena Nussenszveig Lopes
      afiliacion: Universidad Federal de Rio de Janeiro
      web: http://www.im.ufrj.br/hlopes/
    start: 2021-09-15T11:00
    end: 2021-09-15T12:00
  - titulo: Unique Continuation for some Nonlinear Dispersive Models
    abstract: |
      We shall study unique continuation properties (UCP) of solutions to some time evolution eq’s. We are interested in the following two questions:      
      
      (1) local : if \(u_1\), \(u_2\) are solutions of the eq. which agree in an open set Ω, do they agree in the whole domain?  
      (2) asymptotic at infinity : if \(u_1\), \(u_2\) are solutions of the eq. such that at two different times \(t_1\), \(t_2\)
      $$ ||| u_1(·, t_j ) − u_2(·, t_j )||| < \infty,\quad j = 1, 2, $$ do they are equal in the whole domain? (\(|||\ ·\ |||\) represents an appropriate "norm")
      We shall concentrate on these questions for solutions of (i) the Kortewegde Vries eq., the Benjamin-Ono eq., (iii) the Intermediate Long Wave eq., (iv) the Camassa-Holm eq. and (v) related models. These are integrable models and the last three are non-local.
    pdf: ''
    speaker:
      nombre: Gustavo Ponce
      afiliacion: University of California
      web: http://web.math.ucsb.edu/~ponce/
    start: 2021-09-14T011:00
    end: 2021-09-14T12:00
  - titulo: Transfer operators and atomic decomposition
    abstract: Since the groundbreaking contributions of  Ruelle, the study of transfer operators  has been one of the main tools to understand the ergodic theory of expanding maps, that is,  discrete dynamical systems that locally expand distances.  Questions on  the existence of interesting  invariant measures, as well the statistical properties of such dynamics system, as exponential decay of correlations and Central Limit Theorem, can be answered studying the spectral properties of the action of these operators on suitable spaces of functions.  Using the method of atomic decomposition, we consider  new Banach spaces of functions (that in some cases coincides with Besov spaces)  that  have a remarkably simple definition and allows us to obtain very general results on the quasi-compactness of the transfer operator acting in these spaces, even when the underlying phase space and expanding map are very irregular.   Joint work with Alexander Arbieto (UFRJ-Brazil). 
    pdf: ''
    speaker:
      nombre: Daniel Smania
      afiliacion: Universidade de São Paulo
      web: http://conteudo.icmc.usp.br/pessoas/smania/
    start: 2021-09-16T11:00
    end: 2021-09-16T12:00
- categoria: Cursos
  charlas:
  - titulo: Reversible Markov chains with nonnegative spectrum 
    abstract: A Markov chain is a random process whose "memory"~of its own trajectory consists of its present state. Chains on finite spaces may be analysed through their spectrum. Under a crucial ``reversibility"~property that is satisfied in many applications, the spectrum is real and the difference between the two largest eigenvalues is the so-called spectral gap. We will present a simple comparison idea that often gives us the best possible estimates for several chain parameters in terms of the spectral gap. In particular, we re-obtain and improve upon several known results on hitting, meeting, and intersection times; return probabilities; and concentration inequalities for time averages. We then specialize to the graph setting, and obtain sharp inequalities in that setting. This course contains new and old results and is based on joint work with Yuval Peres. 
    pdf: ''
    speaker:
      nombre: Roberto Imbuzeiro
      afiliacion: IMPA
      web: https://impa.br/page-pessoas/roberto-imbuzeiro-oliveira/
    start: '2021-09-14T13:00'
    end: '2021-09-14T14:00'  
  - titulo: Rigidity of actions of Lie groups and its lattices
    abstract: This will be an introductory course about lattices in (semi-simple) Lie groups and some famous theorems of Furstenberg, Margulis and Mostow (among others) about the "rigidity" of these groups. Time allowing, I'll discuss some recent theorems about actions of lattices on manifolds.
    pdf: ''
    speaker:
      nombre: Sebastian Hurtado
      afiliacion: University of Chicago
      web: https://math.uchicago.edu/~shurtados/
    start: 2021-09-14T13:00
    end: 2021-09-14T14:00  
  - titulo: TBA
    abstract: ''
    pdf: ''
    speaker:
      nombre: Isabel Hubard
      afiliacion: UNAM
      web: https://www.matem.unam.mx/fsd/hubard  
    start: 2021-09-14T13:00
    end: 2021-09-14T14:00  
- categoria: Públicas
  charlas:
  - titulo: Números grandes, enormes, descomunales y desorbitados
    abstract: Comenzando por un inocente concurso de números grandes iremos en esta charla descubriendo números tan enormes que retan a nuestra imaginación. Números más allá de lo que hubiéramos podido pensar y que nos llevan directamente a los límites de lo que las computadoras pueden y podrán hacer en el futuro.
    pdf: ''
    speaker:
      nombre: Eduardo Saez de Cabezón
      afiliacion: Universidad de la Rioja
      web: https://investigacion.unirioja.es/investigadores/247/detalle
    start: 2021-09-13T13:00
    end: 2021-09-13T14:00  
  - titulo: Mathematicians helping Art Historians and Art Conservators
    abstract: Mathematics can help Art Historians and Art Conservators in studying and understanding art works, their manufacture process and their state of conservation. The presentation will review several instances of such collaborations, explaining the role of mathematics in each instance, and illustrating the approach with extensive documentation of the art works.
    pdf: ''
    speaker:
      nombre: Ingrid Daubechis
      afiliacion: DUKE University
      web: https://ece.duke.edu/faculty/ingrid-daubechies
    start: 2021-09-17T13:00
    end: 2021-09-17T14:00
- categoria: Premiados
  charlas:
  - titulo: Charla Premiado 1
    abstract: TBA    
    speaker:
      nombre: TBA
      afiliacion: 
      web: 
    start: 2021-09-13T14:00
    end: 2021-09-13T15:00
  - titulo: Charla Premiado 2
    abstract: TBA    
    speaker:
      nombre: TBA
      afiliacion: 
      web: 
    start: 2021-09-14T14:00
    end: 2021-09-14T15:00
  - titulo: Charla Premiado 3
    abstract: TBA    
    speaker:
      nombre: TBA
      afiliacion: 
      web: 
    start: 2021-09-15T14:00
    end: 2021-09-15T15:00   
  - titulo: Charla Premiado 4
    abstract: TBA    
    speaker:
      nombre: TBA
      afiliacion: 
      web: 
    start: 2021-09-16T14:00
    end: 2021-09-16T15:00    
